{"type":"biomancy:bio_forging",
"bio_forge_tab":"biomancy:components",
"ingredients":[{"count":6,"item":"cataclysm:void_jaw"},
{"item":"art_of_forging:heart_of_ender"}],
"nutrientsCost":2,
"result":{"item":"alshanex_familiars:evasion_curio"}}